(* Directory containing the colt plugin *)
Add LoadPath "~/Stage/colt/plugin".

(* Directory containing the CoRN sources folder: 
   not needed if  CoRN was installed using opam *)
Add LoadPath "~/Stage". 

Require Import colt.plugin.plugin.

(* Directory containing the 'colt' program *)
Colt Set LoadPath "~/Stage/colt".

(* Name of the mode file that should be loaded in 'colt/models' *)
Colt Set Model "nb".


Require Import CoRN.algebra.CAbGroups.

Lemma lemma : forall (G : CGroup) (x y : G), x [-] y [=] [--] (y [-] x).
Proof.
hint 10. (* Suggest 10 lemmas using colt *)
Admitted.
